.rg_form{
    border-radius: 0px;
    background-color: rgba(255,255,255,0.5);
    box-shadow: 3px 3px 25px black;
}
 
.container row h3 {
	color: white;
	text-shadow: 4px 4px gray;
	font-size: 30px;
}
